<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Dragan Rakita">
    <meta name="description" content="Ovo je moj sajt">
    <meta name="keywords" content="site, portal, smart, rakita">
    <title>Mini project 2</title>
</head>

<body>
    <table border="1" align="center">
        <th bgcolor="#808080" colspan="6"> <i>CONTRACT - APPLICATION FOR TRAVEL NO. 688-II/2016</i> </th>
        <tr bgcolor="#808080" align="center">
            <td>USER</td>
            <td colspan="3">Petrović Petar</td>
            <td>DATE OF BIRTH</td>
            <td>24.04.1967</td>
        </tr>
        <tr bgcolor="#808080" align="center">
            <td>ADDRESS</td>
            <td colspan="3">Novi Sad</td>
            <td>NO. OF PASSPORT</td>
            <td>233265556</td>
        </tr>
        <tr bgcolor="#808080" align="center">
            <td>PHONE</td>
            <td colspan="3">0601122334455</td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td colspan="6" align="center" nowrap>AT THE SAME TIME FOR THIS JURNEY UNDER THE SAME CONTITIONS APPLY THE FOLLOWING PERSONS</td>
        </tr>
        <tr align="center">
            <TD></TD>
            <TD colspan="3">NAME AND SURENAME</TD>
            <TD>DATE OF BIRTH</TD>
            <TD>NO. OF PASSPORT</TD>
        </tr>
        <tr>
            <TD align="center">1</TD>
            <TD colspan="3">Petrovic Sanja</TD>
            <TD>12.12.1988</TD>
            <TD>09876512</TD>
        </tr>
        <tr>
            <TD align="center">2</TD>
            <TD colspan="3">Petrovic Marko</TD>

            <TD>12.12.1995</TD>
            <TD>12345678</TD>
        </tr>
        <tr>
            <TD align="center">3</TD>
            <TD colspan="3">Petrovic Tanja</TD>

            <TD>12.12.2009</TD>
            <TD>12345567</TD>
        </tr>
        <tr>
            <TD align="center">4</TD>
            <TD colspan="3"></TD>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td colspan="6" bgcolor="orange"><strong>ARRANGAMENT</strong></td>
        </tr>
        <tr>
            <td align="center"><i>ARRANGAMENT</i></td>
            <td colspan="3">Greece, Skiatos</td>

            <td><i>APPOINTMENT</i></td>
            <td>15.07-27.07.2016</td>
        </tr>
        <tr>
            <td align="center"><i>HOTEL</i></td>
            <td colspan="3">0</td>

            <td><i>PRICE</i></td>
            <td>648.00</td>
        </tr>
        <tr>
            <td align="center"><i>VILLA</i></td>
            <td colspan="3">Ecenom</td>

            <td><i>DISCOUNT</i></td>
            <td>-48.00</td>
        </tr>
        <tr>
            <td align="center"><i>ACCOMODATION</i></td>
            <td colspan="3">1/5 Mezonte</td>

            <td><i>BTO</i></td>
            <td></td>
        </tr>
        <tr>
            <td align="center"><i>SERVICE</i></td>
            <td colspan="3">Rent</td>

            <td bgcolor="#00ff00"><i>IN TOTAL</i></td>
            <td bgcolor="#00ff00">600.00</td>
        </tr>
        <tr>
            <td colspan="6" bgcolor="orange"><strong>TRANSPORT</strong></td>
        </tr>
        <tr>
            <td align="center"><i>Transport</i></td>
            <td colspan="3">By car</td>

            <td><i>PRICE</i></td>
            <td></td>
        </tr>
        <tr>
            <td align="center"><i>APPONTMENT</i></td>
            <td colspan="3"></td>

            <td><i>APT TAX</i></td>
            <td></td>
        </tr>
        <tr>
            <td align="center"><i>DEPARTURE</i></td>
            <td colspan="3"></td>
            <td><i>SUPPLEMENTS</i></td>
            <td></td>
        </tr>>
        <tr>
            <td align="center"><i>RETURN</i></td>
            <td colspan="3"></td>
            <td bgcolor="#00ff00"><i>IN TOTAL</i></td>
            <td bgcolor="#00ff00">0.00</td>
        </tr>
        <tr>
            <td colspan="6" bgcolor="orange"><strong>VISA AND INSURANCE</strong></td>
        </tr>
        <tr>
            <td align="center"><i>Visa</i></td>
            <td><i>0</i></td>
            <td><i>NO. PERSON</i></td>
            <td><i>0</i></td>
            <td><i>TOTAL</i></td>
            <td><i></i></td>
        </tr>
        <tr>
            <td colspan="6" bgcolor="orange"><strong>TOTAL INDEBENDESS</strong></td>
        </tr>
        <tr>
            <td align="center" rowspan="2"><i>Total Bilings</i></td>
            <td align="center" colspan="5"><i>0.00 euros = 600.00 euros</i></td>
        </tr>
        <tr>
            <td align="center" colspan="5"><i>payment in euros</i></td>
        </tr>
    </table>
</body>

</html>